
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_555055_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_555055_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_555055_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555055_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555055_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555055_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555055_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555055_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555055_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555055_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555055_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555055_ {  }
	.layout_555055_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555055_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_555055_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555055_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_555055_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555055_ > .box > .boxin1 { padding:0 0px; }
	.layout_555055_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555055_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_555055_ > .box > .boxin1 { padding:0 0px; }
	.layout_555055_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555055_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_555055_ {padding-right:30px}

/* ****************** 네비게이션 - 모바일 B (토글)  ****************** */

	#pm2-_555056_ * {box-sizing:border-box}

	#pm2-_555056_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border-width:5px;border-style:solid;border-color:white transparent transparent transparent}
	#pm2-_555056_ [data-role=toggle].active > a:before {margin-top:-8px;border-color:transparent transparent white transparent}
	
	/* logo */
	#pm2-_555056_ { position:relative; padding:0px; z-index:999; }
	#pm2-_555056_ > h1 {display:block; width:100%; margin:0; padding:15px 0; font-size:12px; text-align:center; table-layout:fixed;}
	#pm2-_555056_ > h1 > a {vertical-align:middle;}
	#pm2-_555056_ > h1 > a > img { height:80px; max-height:100%; vertical-align:bottom; }
	#pm2-_555056_ > .btn {position:absolute; top:0; display:inline-block; color:#666; padding:15px 15px; }
	#pm2-_555056_ > .btn > i { line-height:80px; }
	#pm2-_555056_ > .tel { left:0; }
	#pm2-_555056_ > .toggle { right:0; }
	#pm2-_555056_ > .toggle.on > i:before { content:'close'; }
	#pm2-_555056_ > .toggle.on > i > span { display:none; }
	
	/* navigation index */
	#pm2-_555056_ .index ul {margin:0;padding:0;list-style:none}
	#pm2-_555056_ .index a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_555056_ .index a > img {vertical-align:top}

	#pm2-_555056_ .dep1 {display:none;position:relative}
	#pm2-_555056_ .dep1 > li {background:#666;border-top:1px solid rgba(255,255,255,0.2);}
	#pm2-_555056_ .dep1 > li:first-child {border-top:none}
	#pm2-_555056_ .dep1 > li > a {position:relative;padding:18px 15px;font-size:14px;color:#fff}
	#pm2-_555056_ .dep1 > li > a.bt_img {padding:0}
/*
	#pm2-_555056_ .dep1 > li.on > a,
	#pm2-_555056_ .dep1 > li.active > a,
	#pm2-_555056_ .dep1 > li:hover > a {background:#767a7c;color:#fff}
*/
	#pm2-_555056_ .dep1 > li > div {display:none}

	#pm2-_555056_ .dep2 {padding:8px 0;background:#eee}
	#pm2-_555056_ .dep2 > li > a {padding:16px 15px;font-size:13px;color:#222;border-bottom:1px dashed rgba(0,0,0,0.1);}
	#pm2-_555056_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_555056_ .dep2 > li.on > a,
	#pm2-_555056_ .dep2 > li:hover > a {font-weight:bold;color:#000}

	/* two columns sub menu */
	#pm2-_555056_ .col2 .dep2:after {content:'';display:block;clear:both}
	#pm2-_555056_ .col2 .dep2 > li {float:left;width:50%}
	#pm2-_555056_ .col2 .dep2 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	/* layer navigation */
	#pm2-_555056_ .layer {height:px}
	#pm2-_555056_ .layer .dep1 {position:absolute;right:0;left:0}

/* ****************** 네비메뉴  ****************** */

.layout_555059_ {background:#fff}
.layout_555059_:after {display:block;content:'';clear:both}
.layout_555059_ > div {background:#fff;width:100%;max-width:1100px;margin:0 auto}
.layout_555059_ > div:after {display:block;content:'';clear:both}

.layout_555059_ > div > .logo {float:left;width:25%}
.layout_555059_ > div > .logo a {display:table-cell;height:100px;vertical-align:middle;padding-top:0;}
.layout_555059_ > div > .logo a > img {width:117px;}
@media(max-width:1300px){
.layout_555059_ > div > .logo a > img {padding-left:25px;box-sizing:boder-box;}}

.layout_555059_ > div > .lnb {float:right;width:75%;font-size:0;}
.layout_555059_ > div > .lnb * {box-sizing:border-box;}
.layout_555059_ > div > .lnb ul {margin:0; padding:0; list-style:none;}
.layout_555059_ > div > .lnb a {display:block; position:relative; font-weight:bold; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

/* dep1 */
.layout_555059_ > div > .lnb .dep1:after {content:''; display:block; clear:both;}
.layout_555059_ > div > .lnb .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
.layout_555059_ > div > .lnb .dep1 > li:hover {z-index:610;}
.layout_555059_ > div > .lnb .dep1 > li > div {display:none; position:absolute; left:0; width:100%; padding:5px 0; background:#000; }
.layout_555059_ > div > .lnb .dep1 > li:hover > div {display:block;}
.layout_555059_ > div > .lnb .dep1 > li > a { font-size:17px;font-weight:bold; z-index:620; height:100px; line-height:100px; padding:0 18px; border-bottom:none; background:none; color:#000;text-align:center; }
.layout_555059_ > div > .lnb .dep1 > li.on > a,
.layout_555059_ > div > .lnb .dep1 > li:hover > a {color:#000;}
.layout_555059_ > div > .lnb .dep1 > li > a:before {display:none;}

/* dep2 */
.layout_555059_ > div > .lnb .dep2 > li > a { font-size:12px; height:35px; line-height:35px; padding:0 20px; border-bottom:none; background:#000; color:#fff;}
.layout_555059_ > div > .lnb .dep2 > li:hover > a {background:rgba(255,255,255,0.4); color:#fff;}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_555058_ { min-height:10px; }
.group_555058_ { clear:both;content:'';width:100%; height:1px;background:#eee; }

/* ****************** 그룹  ****************** */

.group_555519_ * {box-sizing:border-box;}
.group_555519_ { position:relative; background:url('/img_up/shop_pds/fls151/farm/subvisual1608639440.jpg') center center no-repeat; background-size:cover; height:255px; vertical-align:middle; width:100%; overflow:hidden; }
.group_555519_:after { display:block; content:''; clear:both;}
.group_555519_ > .wrap { text-align:center; position:absolute; top:50%; left:50%; transform: translateX(-50%) translateY(-50%); width:100%; max-width:1100px; }
.group_555519_ > .wrap > h3 { display:inline-block; margin:0 0 15px; padding:0; font-size:45px; color:#fff; }
.group_555519_ > .wrap > div { font-size:18px; color:#fff; line-height:1.8em; }
@media(max-width:1200px){
.group_555519_ > .wrap { margin:0 15px; }}

/* ****************** 서브 네비게이션 - 가로형  ****************** */

	#pm2-_555508_ {position:relative;z-index:10;width:100%;border-bottom:1px solid #ccc;}
	#pm2-_555508_ * {box-sizing:border-box}
	#pm2-_555508_ ul {margin:0;padding:0;list-style:none;}
	#pm2-_555508_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_555508_ a > img {vertical-align:top}

	#pm2-_555508_ .dep2 {position:relative;margin:0 auto;width:100%;max-width:1100px;}
	#pm2-_555508_ .dep2:after {content:'';display:block;clear:both;}
	#pm2-_555508_ .dep2 > li {float:left;position:relative;margin-bottom:-1px;}
	#pm2-_555508_ .dep2 > li:after {display:block;content:'';position:absolute;top:50%;right:0;width:1px;height:13px; background:#c7c7c7;transform:translateY(-50%);}
	#pm2-_555508_ .dep2 > li:last-child:after {display:none}
	#pm2-_555508_ .dep2 > li > a {padding:18px 20px;background:#fff;font-size:16px;color:#333;text-align:center;}
	#pm2-_555508_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_555508_ .dep2 > li.on > a,
	#pm2-_555508_ .dep2 > li:hover > a {background:#fff;color:#0f4ea3;border-bottom:3px solid #0f4ea3;}
	#pm2-_555508_ .dep2 > li:hover > div {display:block}
	#pm2-_555508_ .dep2 > li > div {display:none;position:relative}

	#pm2-_555508_ .dep3 {position:absolute;left:0;min-width:100%;padding:8px 0;background:#e2e5e7}
	#pm2-_555508_ .dep3 > li > a {padding:6px 20px;font-size:13px;color:#333;white-space:nowrap}
	#pm2-_555508_ .dep3 > li > a.bt_img {padding:0}
	#pm2-_555508_ .dep3 > li.on > a,
	#pm2-_555508_ .dep3 > li:hover > a {font-weight:bold;color:#000}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_555509_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_555509_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_555509_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555509_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555509_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555509_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555509_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555509_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555509_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555509_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555509_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555509_ {  }
	.layout_555509_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555509_ > .box > .boxin1 { margin:0 auto;  padding:0 20px; max-width:1100px; }
	.layout_555509_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555509_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_555509_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555509_ > .box > .boxin1 { padding:0 20px; }
	.layout_555509_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555509_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_555509_ > .box > .boxin1 { padding:0 20px; }
	.layout_555509_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555509_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_555509_ {padding-right:30px}

/* ****************** 여백 3.0  ****************** */

.group_555521_ { width:100%; height:90px; line-height:90px; }

@media(max-width:1099px){
.group_555521_ { width:100%; height:90px; line-height:90px; }}

@media(max-width:768px){
.group_555521_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_555521_ { min-height:30px; }
[id^=div_user_list] .group_555521_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_555520_ > h3 {display:block;float:left;width:100%;background:url('') center center repeat-y;background-size:cover;margin:0;color:#2e323c;font-size:34px;height:34px;line-height:34px; }
.group_555520_ > h3 > span {display:inline-block;}
.group_555520_ > .line2 {display:block; margin-top:20px; width:100%; height:1px; background:#d7d7d7; }
.group_555520_ > .line2 > .line1 {display:block; margin:0 auto; height:3px; background:#c21a2d;}
@media(max-width:1099px){
.group_555520_ > h3 {font-size:34px;height:34px;line-height:34px;}}
@media(max-width:768px){
.group_555520_ > h3 {font-size:26px;height:26px;line-height:26px;}}

/* ****************** ★여백 3.0  ****************** */

.group_555511_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_555511_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_555511_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_555511_ { min-height:30px; }
[id^=div_user_list] .group_555511_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★여백 3.0  ****************** */

.group_555512_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_555512_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_555512_ { width:100%; height:80px; line-height:80px; }}

[id^=div_user_list] .group_555512_ { min-height:30px; }
[id^=div_user_list] .group_555512_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 푸터  ****************** */

	.footer_555256_ {
	  background:#323232;
          padding:30px 0;
          width:100%;
	}
	.footer_555256_ ul {
	  margin: 0;
	  padding: 0 20px;
	  font-size: 0;
	  text-align: center;
	}

	.footer_555256_ ul li {
	  display: inline-block;
	  color: #ccc;
	  padding:4px 5px;
	  box-sizing: border-box;
          font-size:12px;
	}
        .footer_555256_ .bizinfo {
          display:inline-block;
          margin-left:.8em;
          padding:2px .5em;
          border-radius:2px;
          background:#666;
          font-size:11px;
          color:#fff;
          text-decoration:none;
}

/* ****************** 하단 우측 퀵배너  ****************** */

.scroll_top_555824_ {
	position:fixed; bottom:10px; right:10px; z-index:999999;
	text-align:center; box-sizing:border-box; cursor:pointer;
}
.scroll_top_555824_ img {display:block;width:180px}
.scroll_top_555824_ div {display:block;margin-bottom:10px}

@media(max-width:1500px){
.pc_see_555824 {display:none !important}
}
@media(max-width:768px){
.scroll_top_555824_ img {width:140px;}
}

[id^=div_user_list] .scroll_top_555824_ {position:relative; right:-100%; bottom:0; margin-left:-40px;}
